package com.hzya.frame.sysnew.application.entity;


import java.util.Map;

public class SysExtensionApiEntity {

    /**  head */
    private Map<String, String> headers;
    /**  query */
    private String querys;
    /**  body */
    private String bodys;

    public Map<String, String> getHeaders() {
        return headers;
    }

    public void setHeaders(Map<String, String> headers) {
        this.headers = headers;
    }

    public String getQuerys() {
        return querys;
    }

    public void setQuerys(String querys) {
        this.querys = querys;
    }

    public String getBodys() {
        return bodys;
    }

    public void setBodys(String bodys) {
        this.bodys = bodys;
    }
}

